Name: libkysdk-system
Description: kysdk system layer
Requires: kysdk-disk kysdk-filesystem kysdk-hardware kysdk-package kysdk-proc kysdk-sysinfo kysdk-location kysdk-net kysdk-realtime kysdk-imageproc kysdk-battery kysdk-accounts
Version: 3.0.0
Libs: -lkydiskinfo -lkyfilewatcher -lkyhw -lkypackage -lkysysinfo -lkyrtinfo -lkylocation -lkynetinfo -lkyrealtime -lkybluetooth -lkyedid -lkyfan -lkyhwinfo -lkyimageproc -lkysdk-accounts -lkybattery -lkydate -lkystorage
Cflags: -I/usr/include/kysdk/kysdk-system/
